var clicked=""
var gtype=".jpg"
var selstate="_over"
if (typeof(loc)=="undefined" || loc==""){
	var loc=""
	if (document.body&&document.body.innerHTML){
		var tt = document.body.innerHTML.toLowerCase();
		var last = tt.indexOf("bizzy.js\"");
		if (last>0){
			var first = tt.lastIndexOf("\"", last);
			if (first>0 && first<last) loc = document.body.innerHTML.substr(first+1,last-first-1);
		}
	}
}

document.write("<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tr>");
document.write("<td><img src=\""+loc+"bizzy_top.jpg\" alt=\"\" width=\"125\" height=\"47\"></td>");
tr(false);
writeButton(loc+"","../VSTYP/vstyp.htm","bizzy_b1",125,35,"Вступ","",0);
writeButton(loc+"","../Glava1/Gl1.1.htm","bizzy_b2",125,35,"Математичні основи","",0);
writeButton(loc+"","../Glava2/Gl2.1.htm","bizzy_b3",125,35,"Алгебра логіки і теоретичні основи синтезу цифрових пристроїв","",0);
writeButton(loc+"","../Glava3/Gl3.1.htm","bizzy_b4",125,35,"Методи мінімізації булевих функцій","",0);
writeButton(loc+"","../Glava4/Gl4.1.htm","bizzy_b5",125,35,"Логічні елементи цифрових пристроїв","",0);
writeButton(loc+"","../Glava5/Gl5.1.htm","bizzy_b6",125,35,"Синтез комбінаційних схем","",0);
writeButton(loc+"","../Glava6/Gl6.1.htm","bizzy_b7",125,35,"Тригерні елементи цифрових пристроїв","",0);
writeButton(loc+"","../Glava7/Gl7.1.htm","bizzy_b8",125,35,"Синтез цифрових пристроїв","",0);
writeButton(loc+"","../Glava8/Gl8.1.htm","bizzy_b9",125,35,"Спеціальні елементи цифрових пристроїв","",0);
writeButton(loc+"","../Glava9/Gl9.1.htm","bizzy_b10",125,35,"Напівпровідникові оперативні запам'ятовувальні пристрої","",0);
writeButton(loc+"","../Glava10/Gl10.1.htm","bizzy_b11",125,35,"Мікросхеми постійних запам'ятовувальних пристроїв","",0);
writeButton(loc+"","../Glava11/Gl11.1.htm","bizzy_b12",125,35,"Особливості проектування цифрових схем","",0);
writeButton(loc+"","../Glava12/Gl12.1.htm","bizzy_b13",125,35,"Застосування цифрових інтегральних мікросхем","",0);
writeButton(loc+"","../Pokaz/pokaz.1.htm","bizzy_b14",125,35,"Предметний показчик","",0);
writeButton(loc+"","../Liter/lit.1.htm","bizzy_b15",125,35,"Список рекомендованної літератури","",0);
tr(true);
document.write("<td><img src=\""+loc+"bizzy_bottom.jpg\" alt=\"\" width=\"125\" height=\"35\"></td>");
document.write("</tr></table>")
loc="";

function tr(b){if (b) document.write("<tr>");else document.write("</tr>");}

function turn_over(name) {
	if (document.images != null && clicked != name) {
		document[name].src = document[name+"_over"].src;
	}
}

function turn_off(name) {
	if (document.images != null && clicked != name) {
		document[name].src = document[name+"_off"].src;
	}
}

function reg(gname,name)
{
if (document.images)
	{
	document[name+"_off"] = new Image();
	document[name+"_off"].src = loc+gname+gtype;
	document[name+"_over"] = new Image();
	document[name+"_over"].src = loc+gname+"_over"+gtype;
	}
}

function evs(name){ return " onmouseover=\"turn_over('"+ name + "')\" onmouseout=\"turn_off('"+ name + "')\""}

function writeButton(urld, url, name, w, h, alt, target, hsp)
{
	gname = name;
	while(typeof(document[name])!="undefined") name += "x";
	reg(gname, name);
	tr(true);
	document.write("<td>");
	if (alt != "") alt = " alt=\"" + alt + "\"";
	if (target != "") target = " target=\"" + target + "\"";
	if (w > 0) w = " width=\""+w+"\""; else w = "";
	if (h > 0) h = " height=\""+h+"\""; else h = "";	
	if (url != "") url = " href=\"" + urld + url + "\"";
	
	document.write("<a " + url + evs(name) + target + ">");	
	
	if (hsp == -1) hsp =" align=\"right\"";
	else if (hsp > 0) hsp = " hspace=\""+hsp+"\"";
	else hsp = "";
	
	document.write("<img src=\""+loc+gname+gtype+"\" name=\"" + name + "\"" + w + h + alt + hsp + " border=\"0\" /></a></td>");
	tr(false);
}
